<!DOCTYPE html>
<html lang="en-US" xmlns:th="http://www.thymeleaf.org">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>My Portfolio</title>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin="crossorigin"/>
    <link rel="preload" as="style" href="https://fonts.googleapis.com/css2?family=Poppins:wght@600&amp;family=Open+Sans:wght@300;400;600;700&amp;display=swap"/>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Poppins:wght@600&amp;family=Open+Sans:wght@300;400;600;700&amp;display=swap" media="print" onload="this.media='all'"/>
    <noscript>
      <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Poppins:wght@600&amp;family=Open+Sans:wght@300;400;600;700&amp;display=swap"/>
    </noscript>
    <link href="css/font-awesome/css/all.min.css?ver=1.0.1" rel="stylesheet">
    <link href="css/bootstrap.min.css?ver=1.0.1" rel="stylesheet">
    <link href="css/aos.css?ver=1.0.1" rel="stylesheet">
    <link href="css/main.css?ver=1.0.1" rel="stylesheet">
    <noscript>
      <style type="text/css">
        [data-aos] {
            opacity: 1 !important;
            transform: translate(0) scale(1) !important;
        }
      </style>
    </noscript>
  </head>
  <body id="top">
    <header class="bg-light">
      <div class="container text-center text-lg-left">
        <div class="p-3 clearfix">
          <h1 class="site-title mb-0" th:text="${portfolio.fullName}">John Smith</h1>
          <div class="site-nav">
            <nav role="navigation">
              <ul class="nav justify-content-center">
                <li class="nav-item"><a class="nav-link" href="https://twitter.com/PipzGutz" title="Twitter"><i class="fab fa-twitter"></i><span class="menu-title sr-only">Twitter</span></a>
                </li>
                <li class="nav-item"><a class="nav-link" href="https://www.instagram.com/cloud4288" title="Instagram"><i class="fab fa-instagram"></i><span class="menu-title sr-only">Instagram</span></a>
                </li>
                <li class="nav-item"><a class="nav-link" href="https://www.linkedin.com/in/pmgutierrez" title="LinkedIn"><i class="fab fa-linkedin"></i><span class="menu-title sr-only">LinkedIn</span></a>
                </li>
              </ul>
            </nav>
          </div>
        </div>
      </div>
    </header>
    <div class="page-content">
      <div id="content">
<div class="cover bg-light">
  <div class="container pt-2 pb-4 px-3">
    <div class="row">
      <div class="col-lg-6"><img class="img-fluid" src="images/superfolio_hello.svg" width="532" height="442" alt="hello"/></div>
      <div class="col-lg-6">
        <div class="mt-5">
          <p class="lead text-uppercase mb-1">Hello!</p>
          <h1 class="intro-title marker" data-aos="fade-left" data-aos-delay="50" th:text="${portfolio.fullName}">John Smith</h1>
          <p class="lead fw-normal mt-3" data-aos="fade-up" data-aos-delay="100" th:text="${portfolio.jobTitle}">Web Developer & Mobile Application Developer</p>
          <div class="mt-3" data-aos="fade-up" data-aos-delay="200"><a class="btn btn-primary shadow-sm mt-1" href="#contact">Hire Me</a></div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="about-section pt-4 px-3 px-lg-4">
  <div class="container-narrow">
    <div class="row">
      <div class="col-md-6">
        <h2 class="h4 my-2">Hello! I’m <span th:text="${portfolio.fullName}">John Smith</span>.</h2>
        <p>I am passionate about UI/UX design and Web Design. I am a skilled full stack developer I am a quick learner and a team worker that gets the job done. I can easily capitalize on low hanging fruits and quickly maximize timely deliverables for real-time schemas.</p>
        <div class="row mt-3">
          <div class="col-sm-2">
            <div class="pb-1">Age:</div>
          </div>
          <div class="col-sm-10">
            <div class="pb-1 fw-bolder" th:text="${portfolio.age}">30</div>
          </div>
          <div class="col-sm-2">
            <div class="pb-1">Email:</div>
          </div>
          <div class="col-sm-10">
            <div class="pb-1 fw-bolder" th:text="${portfolio.email}">philip@groundgurus.com</div>
          </div>
          <div class="col-sm-2">
            <div class="pb-1">Skype:</div>
          </div>
          <div class="col-sm-10">
            <div class="pb-1 fw-bolder" th:text="${portfolio.skype}">pgutierrez@skype.com</div>
          </div>
          <div class="col-sm-2">
            <div class="pb-1">Phone:</div>
          </div>
          <div class="col-sm-10">
            <div class="pb-1 fw-bolder" th:text="${portfolio.phone}">+639271234567</div>
          </div>
          <div class="col-sm-2">
            <div class="pb-1">Address:</div>
          </div>
          <div class="col-sm-10">
            <div class="pb-1 fw-bolder" th:text="${portfolio.address}">Metro Manila</div>
          </div>
          <div class="col-sm-2">
            <div class="pb-1">Status:</div>
          </div>
          <div class="col-sm-10">
            <div class="pb-1 fw-bolder" th:text="${portfolio.status}">Available</div>
          </div>
        </div>
      </div>
      <div class="col-md-5 offset-md-1"><img class="avatar img-fluid mt-2" src="images/me.jpg" width="450" height="450" alt="Philip Mark Gutierrez"/></div>
    </div>
  </div>
</div>
<div class="services-section px-3 px-lg-4 mt-5">
  <div class="container-narrow">
    <div class="text-center mb-5">
      <h2 class="marker marker-center">My Services</h2>
    </div>
    <div class="row py-3">
      <div class="col-md-3 text-center" data-aos="fade-up" data-aos-delay="100"><img class="mb-2" src="images/web-design.svg" width="96" height="96" alt="web design"/>
        <div class="h5">Web Design</div>
      </div>
      <div class="col-md-3 text-center" data-aos="fade-up" data-aos-delay="200"><img class="mb-2" src="images/graphic-design.svg" width="96" height="96" alt="web design"/>
        <div class="h5">Graphic Design</div>
      </div>
      <div class="col-md-3 text-center" data-aos="fade-up" data-aos-delay="300"><img class="mb-2" src="images/ui-ux.svg" width="96" height="96" alt="web design"/>
        <div class="h5">UI/UX</div>
      </div>
      <div class="col-md-3 text-center" data-aos="fade-up" data-aos-delay="400"><img class="mb-2" src="images/app-development.svg" width="96" height="96" alt="web design"/>
        <div class="h5">App Development</div>
      </div>
    </div>
  </div>
</div>
<div class="skills-section px-3 px-lg-4 mt-5">
  <div class="container-narrow">
    <div class="text-center mb-5">
      <h2 class="marker marker-center">My Skills</h2>
    </div>
    <div class="text-center">
      <p class="mx-auto mb-3" style="max-width:400px">I am a quick learner and specialize in multitude of skills required for Web Application Development and Product Design</p>
    </div>
    <div class="bg-light p-3">
      <div class="row">
        <div class="col-md-10">
          <div class="py-1" th:each="skill : ${portfolio.skills}">
            <div class="d-flex text-small fw-bolder"><span class="me-auto" th:text="${skill.name}">HTML5</span><span th:text="${skill.percentage} + '%'">90%</span></div>
            <div class="progress my-1">
              <div class="progress-bar bg-primary" role="progressbar" data-aos="zoom-in-right" data-aos-delay="100" data-aos-anchor=".skills-section" th:attr="style='width: ' + ${skill.percentage} + '%',aria-valuenow=${skill.percentage}" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>
        </div>

<!--        <div class="col-md-5 offset-md-2">-->
<!--        </div>-->
      </div>
    </div>
  </div>
</div>
<div class="portolio-section px-3 px-lg-4 mt-5">
  <div class="container">
    <div class="text-center mb-5">
      <h2 class="marker marker-center">My Portfolio </h2>
    </div>
    <div class="grid pb-3" data-aos="zoom-in" data-aos-delay="100">
      <div class="grid-sizer"></div>
      <div class="grid-item"><a href="#">
          <figure class="portfolio-item"><img src="images/portfolio/folio1.png"/>
            <figcaption>
              <h4>Web Design</h4>
              <p>Dribbble</p>
            </figcaption>
          </figure></a></div>
      <div class="grid-item"><a href="#">
          <figure class="portfolio-item"><img src="images/portfolio/folio2.png"/>
            <figcaption>
              <h4>Web Development</h4>
              <p>GitHub</p>
            </figcaption>
          </figure></a></div>
      <div class="grid-item"><a href="#">
          <figure class="portfolio-item"><img src="images/portfolio/folio3.png"/>
            <figcaption>
              <h4>Audio Mixing</h4>
              <p>Soundcloud</p>
            </figcaption>
          </figure></a></div>
      <div class="grid-item"><a href="#">
          <figure class="portfolio-item"><img src="images/portfolio/folio4.png"/>
            <figcaption>
              <h4>Video Editing</h4>
              <p>Adobe After Effects</p>
            </figcaption>
          </figure></a></div>
      <div class="grid-item"><a href="#">
          <figure class="portfolio-item"><img src="images/portfolio/folio5.png"/>
            <figcaption>
              <h4>Photography</h4>
              <p>Adobe Photoshop</p>
            </figcaption>
          </figure></a></div>
      <div class="grid-item"><a href="#">
          <figure class="portfolio-item"><img src="images/portfolio/folio6.png"/>
            <figcaption>
              <h4>App Development</h4>
              <p>Android</p>
            </figcaption>
          </figure></a></div>
      <div class="grid-item"><a href="#">
          <figure class="portfolio-item"><img src="images/portfolio/folio7.png"/>
            <figcaption>
              <h4>App Design</h4>
              <p>Flutter</p>
            </figcaption>
          </figure></a></div>
      <div class="grid-item"><a href="#">
          <figure class="portfolio-item"><img src="images/portfolio/folio8.png"/>
            <figcaption>
              <h4>App Development</h4>
              <p>Flutter</p>
            </figcaption>
          </figure></a></div>
    </div>
  </div>
</div>
<div class="testimonial-section px-3 px-lg-4 mt-5">
  <div class="container-narrow">
    <div class="text-center mb-5">
      <h2 class="marker marker-center">Client Testimonials</h2>
    </div>
    <div class="row">
      <div class="col-md-6 mb-5" data-aos="fade-right" data-aos-delay="100">
        <div class="d-flex ms-md-3"><span><i class="fas fa-2x fa-quote-left"></i></span><span class="m-2">Walter displays exemplary professionalism and is able to take on challenges. He learns quickly and is an asset to any team.</span></div>
        <div class="d-flex justify-content-end align-items-end">
          <div class="text-end me-2">
            <div class="fw-bolder">Aiyana</div>
            <div class="text-small">CEO / Web Design Company</div>
          </div><img class="me-md-3 rounded" src="images/client1.jpg" width="96" height="96" alt="client 1"/>
        </div>
      </div>
      <div class="col-md-6 mb-5" data-aos="fade-left" data-aos-delay="300">
        <div class="d-flex ms-md-3"><span><i class="fas fa-2x fa-quote-left"></i></span><span class="m-2">Walter displays exemplary professionalism and is able to take on challenges. He learns quickly and is an asset to any team.</span></div>
        <div class="d-flex justify-content-end align-items-end">
          <div class="text-end me-2">
            <div class="fw-bolder">Alexander</div>
            <div class="text-small">CEO / Web Design Company</div>
          </div><img class="me-md-3 rounded" src="images/client2.jpg" width="96" height="96" alt="client 1"/>
        </div>
      </div>
      <div class="col-md-6 mb-5" data-aos="fade-right" data-aos-delay="100">
        <div class="d-flex ms-md-3"><span><i class="fas fa-2x fa-quote-left"></i></span><span class="m-2">Walter is a great co-worker and problem solver. He is quick to extend his helping hand and makes a good team player.</span></div>
        <div class="d-flex justify-content-end align-items-end">
          <div class="text-end me-2">
            <div class="fw-bolder">Ariya</div>
            <div class="text-small">Web Developer</div>
          </div><img class="me-md-3 rounded" src="images/client3.jpg" width="96" height="96" alt="client 1"/>
        </div>
      </div>
      <div class="col-md-6 mb-5" data-aos="fade-left" data-aos-delay="300">
        <div class="d-flex ms-md-3"><span><i class="fas fa-2x fa-quote-left"></i></span><span class="m-2">Walter is a great co-worker and problem solver. He is quick to extend his helping hand and makes a good team player.</span></div>
        <div class="d-flex justify-content-end align-items-end">
          <div class="text-end me-2">
            <div class="fw-bolder">Braiden</div>
            <div class="text-small">Web Designer</div>
          </div><img class="me-md-3 rounded" src="images/client4.jpg" width="96" height="96" alt="client 1"/>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="contant-section px-3 px-lg-4 pb-4 mt-5 mb-5" id="contact">
  <div class="container-narrow">
    <div class="text-center mb-5">
      <h2 class="marker marker-center">Contact Me</h2>
    </div>
    <div class="row">
      <div class="col-md-6" data-aos="zoom-in" data-aos-delay="100">
        <div class="bg-light my-2 p-3 pt-2"><form action="https://formspree.io/your@email.com"
    method="POST">
    <div class="form-group my-2">
      <label for="name" class="form-label fw-bolder">Name</label>
      <input class="form-control" type="text" id="name" name="name" required>
    </div>
    <div class="form-group my-2">
      <label for="email" class="form-label fw-bolder">Email</label>
      <input class="form-control" type="email" id="email" name="_replyto" required>
    </div>
  <div class="form-group my-2">
    <label for="message" class="form-label fw-bolder">Message</label>
    <textarea class="form-control" style="resize: none;" id="message" name="message" rows="4" required></textarea>
  </div>
  <button class="btn btn-primary mt-2" type="submit">Send</button>
</form>
        </div>
      </div>
      <div class="col-md-6" data-aos="fade-left" data-aos-delay="300">
        <div class="mt-3">
          <div class="h5">Let’s talk how I can help you!</div>
          <p>If you like my work and want to avail my services then drop me a message using the contact form. </p>
          <p>Or get in touch using my email, skype or my contact number.</p>
          <p>See you!</p>
        </div>
        <div class="mt-5">
          <div class="row">
            <div class="col-sm-2">
              <div class="pb-1">Email:</div>
            </div>
            <div class="col-sm-10">
              <div class="pb-1 fw-bolder" th:text="${portfolio.email}">walter@company.com</div>
            </div>
            <div class="col-sm-2">
              <div class="pb-1">Skype:</div>
            </div>
            <div class="col-sm-10">
              <div class="pb-1 fw-bolder" th:text="${portfolio.skype}">username@skype.com</div>
            </div>
            <div class="col-sm-2">
              <div class="pb-1">Phone:</div>
            </div>
            <div class="col-sm-10">
              <div class="pb-1 fw-bolder" th:text="${portfolio.phone}">+0718-111-0011</div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div></div>
    </div>
    <footer class="pt-4 pb-4 text-center bg-light">
      <div class="container">
        <div class="my-3">
          <div class="h5" th:text="${portfolio.fullName}">John Smith</div>
          <p th:text="${portfolio.jobTitle}">Full Stack Developer</p>
          <div class="footer-nav">
            <nav role="navigation">
              <ul class="nav justify-content-center">
                <li class="nav-item"><a class="nav-link" href="https://twitter.com/PipzGutz" title="Twitter"><i class="fab fa-twitter"></i><span class="menu-title sr-only">Twitter</span></a>
                </li>
                <li class="nav-item"><a class="nav-link" href="https://www.instagram.com/cloud4288" title="Instagram"><i class="fab fa-instagram"></i><span class="menu-title sr-only">Instagram</span></a>
                </li>
                <li class="nav-item"><a class="nav-link" href="https://www.linkedin.com/in/pmgutierrez" title="LinkedIn"><i class="fab fa-linkedin"></i><span class="menu-title sr-only">LinkedIn</span></a>
                </li>
              </ul>
            </nav>
          </div>
        </div>
        <div class="text-small text-secondary">
          <div class="mb-1">&copy; Super Folio. All rights reserved.</div>
          <div>
            <!-- Make sure to buy a license for the template before removing the line below. Buy license on https://templateflip.com/ -->Design - <a href="https://templateflip.com/" target="_blank">TemplateFlip</a></div>
        </div>
      </div>
    </footer>
    <script src="scripts/jquery.min.js?ver=1.0.1"></script>
    <script src="scripts/imagesloaded.pkgd.min.js?ver=1.0.1"></script>
    <script src="scripts/masonry.pkgd.min.js?ver=1.0.1"></script>
    <script src="scripts/bootstrap.bundle.min.js?ver=1.0.1"></script>
    <script src="scripts/aos.js?ver=1.0.1"></script>
    <script src="scripts/main.js?ver=1.0.1"></script>
  </body>
</html>
